Page MenuHomePhabricator

Enable Content Translation in Mongolian Wikipedia as a default tool
Closed, ResolvedPublic

Description

The Translation Boost initiative which was announced in early October on Mongolian Wikipedia, is intended to help the community grow by supporting translation.

This ticket is for exposing Content translation as a default tool in Mongolian Wikipedia, reducing the barrier to entry for the tool since users will avoid the current step of enabling the beta feature. As part of this process, we'll request feedback to adjust the limits that encourage users to edit translations to the particular needs of each community.

Details

Related Gerrit Patches:

Event Timeline

Pginer-WMF triaged this task as Medium priority.Oct 1 2019, 11:00 AM
Pginer-WMF created this task.

Change 543764 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Enable CX out of beta in Malayalam/Bengali/Mongolian WPs

https://gerrit.wikimedia.org/r/543764

Change 543764 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable CX out of beta in Malayalam/Bengali/Mongolian WPs

https://gerrit.wikimedia.org/r/543764

Mentioned in SAL (#wikimedia-operations) [2019-10-21T11:38:00Z] <kartik@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit|543764|Enable ContentTranslation out of Beta in Malayalam/Bengali/Mongolian WPs (T233008, T233009, T234317)]] (duration: 01m 00s)

Pginer-WMF closed this task as Resolved.Oct 22 2019, 8:45 AM